/* MODERN CIVI AND WEBFORM CSS */
* {
    box-sizing: border-box;
}
.page-civicrm-contribute .crm-container fieldset,
.page-civicrm-contribute fieldset {
    border: medium none;
    background: transparent;
}
.page-civicrm-contribute .crm-container fieldset legend,
.page-civicrm-contribute fieldset legend {
    background: #dadad9 none repeat scroll 0 0;
    border-radius: 0;
    color: #484643;
    display: block;
    font-size: 20px;
    font-weight: normal;
    height: auto;
    left: 0;
    margin-bottom: 15px;
    padding: 5px 15px;
    position: relative;
    text-shadow: none;
    top: 0;
    width: 100%;
    border-radius: 5px;
    border: none;
}
.page-civicrm-contribute form#Main,
.page-civicrm-contribute form.webform-client-form {
    background: #fff none repeat scroll 0 0;
    border-radius: 10px;
    padding: 5% 12.5%;
    box-shadow: 0 13px 30px rgba(0,0,0,.1);
    margin-top: 20px;
	margin-bottom: 20px;
}
/*.page-civicrm-contribute #crm-main-content-wrapper {
    margin: 0 auto;
    max-width: 700px;
}*/
.page-civicrm-contribute #crm-submit-buttons {
    width: auto;
}
.page-civicrm-contribute #crm-container.crm-public #crm-submit-buttons {
    display: inline-block;
    height: auto;
}
.page-civicrm-contribute #crm-container.crm-public #crm-submit-buttons input#_qf_Main_upload-bottom {
    font-size: 1.5em;
    padding: 10px 15px;
}
.page-civicrm-contribute .crm-container .crm-button input[type="button"], 
.page-civicrm-contribute .crm-container .crm-button input[type="submit"], 
.page-civicrm-contribute .crm-container .crm-button input.form-submit, 
.page-civicrm-contribute .crm-container .crm-button input.form-submit-inline, 
.page-civicrm-contribute #crm-container .crm-button input[type="button"], 
.page-civicrm-contribute #crm-container .crm-button input.form-submit, 
.page-civicrm-contribute #crm-container .crm-button input.form-submit-inline,
.page-civicrm-contribute input.form-submit,
.page-civicrm-contribute input[type="button"], 
.page-civicrm-contribute a.button,
.page-civicrm-contribute .crm-container a.button.cancel,
.page-civicrm-contribute #crm-container button.crm-button {
    background-color: #69992f;
    border: medium none;
    color: #fff;
    text-shadow: none;
    padding: 10px 15px;
    margin-top: 15px;
    transition: all 0.1s ease-in-out 0s;
    background-image: none;
    border-radius: 3px;
    font-size: 18px;
    cursor: pointer;
}
.page-civicrm-contribute #crm-container.crm-public #crm-submit-buttons input[type="submit"]:hover,
.page-civicrm-contribute input.form-submit:hover,
.page-civicrm-contribute a.button:hover {
    background-color: #005187;
}
.page-civicrm-contribute .crm-container a.button, 
.page-civicrm-contribute .crm-container a.button:link, 
.page-civicrm-contribute .crm-container a.button:visited, 
.page-civicrm-contribute .crm-container input.form-submit, 
.page-civicrm-contribute .crm-container .crm-button, 
.page-civicrm-contribute #crm-container input[type="button"], 
.page-civicrm-contribute #crm-container input.form-submit-inline, 
.page-civicrm-contribute #crm-container .crm-button{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
}
.page-civicrm-contribute .crm-container .crm-section .label, 
.page-civicrm-contribute .crm-container-snippet .crm-section .label {
    float: none;
    text-align: left;
    width: auto;
}
.page-civicrm-contribute .crm-container .crm-section .content, 
.page-civicrm-contribute .crm-container-snippet .crm-section .content {
    margin-left: 0;
}
.page-civicrm-contribute #crm-container.crm-public .crm-section, 
.page-civicrm-contribute #crm-container.crm-public .messages.help, 
.page-civicrm-contribute #crm-container.crm-public #crm-submit-buttons {
    margin: 0;
}
.page-civicrm-contribute #crm-container.crm-public .crm-section > .crm-section {
    margin: 0;
}
.page-civicrm-contribute #crm-container div#printer-friendly {
    display: none;
}
.page-civicrm-contribute .crm-public-footer {
    display: none;
}
.page-civicrm-contribute #crm-container.crm-public input[type="text"], 
.page-civicrm-contribute #crm-container.crm-public select, 
.page-civicrm-contribute .crm-container .resizable-textarea textarea,
.page-civicrm-contribute #crm-container.crm-public textarea,
.page-civicrm-contribute input.form-text, 
.page-civicrm-contribute input.form-tel, 
.page-civicrm-contribute input.form-email, 
.page-civicrm-contribute input.form-url, 
.page-civicrm-contribute input.form-search, 
.page-civicrm-contribute input.form-number, 
.page-civicrm-contribute input.form-color, 
.page-civicrm-contribute textarea.form-textarea, 
.page-civicrm-contribute select.form-select {
    border-radius: 3px;
    margin: 5px 0 10px;
    padding: 10px;
    width: 100%;
    background-color: #fff;
    border: 1px solid #b7b7b7;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
}
.page-civicrm-contribute #crm-container.crm-public select#frequency_unit {
    width: auto;
}
.page-civicrm-contribute #crm-container.crm-public input[type="text"], 
.page-civicrm-contribute #crm-container.crm-public select, 
.page-civicrm-contribute .crm-container .resizable-textarea textarea,
.page-civicrm-contribute input.form-text, 
.page-civicrm-contribute input.form-tel, 
.page-civicrm-contribute input.form-email, 
.page-civicrm-contribute input.form-url, 
.page-civicrm-contribute input.form-search, 
.page-civicrm-contribute input.form-number, 
.page-civicrm-contribute input.form-color, 
.page-civicrm-contribute select.form-select {
    height: 45px;
}
.page-civicrm-contribute #crm-container.crm-public select,
.page-civicrm-contribute select.form-select {
    -moz-appearance: none;
    -webkit-appearance: none; 
    background: #fff url("/sites/all/themes/responsive_bartik/images/icon-dropdown-arrow-dk.png") no-repeat scroll right 10px center;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.15);
    cursor: pointer;
    text-indent: 0.01px;
    text-overflow: "";
    width: 100%;
}
.page-civicrm-contribute .select2-container {
    width: 100% !important;
}
.page-civicrm-contribute .crm-container .select2-container .select2-choice abbr{
	top: 10px;
}
.page-civicrm-contribute #crm-container.crm-public input[type="text"]:hover, 
.page-civicrm-contribute #crm-container.crm-public select:hover, 
.page-civicrm-contribute .crm-container .resizable-textarea textarea:hover,
.page-civicrm-contribute input.form-text:hover, 
.page-civicrm-contribute input.form-tel:hover, 
.page-civicrm-contribute input.form-email:hover, 
.page-civicrm-contribute input.form-url:hover, 
.page-civicrm-contribute input.form-search:hover, 
.page-civicrm-contribute input.form-number:hover, 
.page-civicrm-contribute input.form-color:hover, 
.page-civicrm-contribute textarea.form-textarea:hover, 
.page-civicrm-contribute select.form-select:hover {
    border-color: #63625f;
}
.page-civicrm-contribute #crm-container.crm-public input[type="text"]:focus, 
.page-civicrm-contribute #crm-container.crm-public select:focus, 
.page-civicrm-contribute .crm-container .resizable-textarea textarea:focus,
.page-civicrm-contribute input.form-text:focus, 
.page-civicrm-contribute input.form-tel:focus, 
.page-civicrm-contribute input.form-email:focus, 
.page-civicrm-contribute input.form-url:focus, 
.page-civicrm-contribute input.form-search:focus, 
.page-civicrm-contribute input.form-number:focus, 
.page-civicrm-contribute input.form-color:focus, 
.page-civicrm-contribute textarea.form-textarea:focus, 
.page-civicrm-contribute select.form-select:focus {
    border-color: #0a8ccd;
}
.page-civicrm-contribute .crm-container div.form-item {
    padding: 0;
}
.page-civicrm-contribute input.form-checkbox, 
.page-civicrm-contribute input.form-radio {
    margin: 2px 15px 2px 0;
}
.page-civicrm-contribute #crm-container.crm-public input[type="radio"] {
    margin-right: 5px;
}
.page-civicrm-contribute .crm-container .crm-button.crm-icon-button{
	padding: 0;
}
.page-civicrm-contribute .soft_credit_type_id-section input ~ input {
    margin-left: 15px;
}
.page-civicrm-contribute #content .intro_text-section ul {
    margin-left: 0;
    padding-left: 20px;
}
.page-civicrm-contribute #crm-container.crm-public .price_set-section input[type="text"] {
    width: auto;
}
.page-civicrm-contribute #crm-container.crm-public .price_set-section > .crm-section {
    display: flex;
    align-content: center;
}
.page-civicrm-contribute #crm-container.crm-public .price_set-section > .crm-section .label {
    display: flex;
    align-self: center;
}
.page-civicrm-contribute #crm-container.crm-public .price_set-section > .crm-section .label {
    display: flex;
    align-self: center;
    width: 200px;
    padding-right: 20px;
}
.page-civicrm-contribute #crm-container.crm-public .price_set-section > .crm-section .content {
    position: relative;
}
.page-civicrm-contribute #crm-container.crm-public .price_set-section > .crm-section .content input {
	padding-left: 25px;
}
.page-civicrm-contribute #crm-container.crm-public .price_set-section > .crm-section .content:before {
    content: "$";
    position: absolute;
    left: 9px;
    top: 23px;
}
.page-civicrm-contribute #crm-container.crm-public .price_set-section > .crm-section #pricevalue.content:before {
    display: none;
}

/* Added by BOT - to hide event info link and ical section on event thank you page, remove link from event title */
.CRM_Event_Form_Registration_ThankYou .event_info_link-section {
	display:none;
}
.CRM_Event_Form_Registration_ThankYou .iCal_links-section {
	display:none;
}
.CRM_Event_Form_Registration_ThankYou .form-layout a[href^="/civicrm/event/info"]  {
    pointer-events: none;
    cursor: default;
    color: black !important;
}
/* END MODERN CIVI CSS */